﻿

#primary-nav-menu ul li.menu-item-12244 a:hover{
	background: #6b5e52 !important;
}

.widget-header { float: right; }

.widget-header #searchform { margin-right: 0 }


li.widget ul { list-style: circle }

li.widget ul li, #footer_setup .footer_items ul li, .format_text ul li {
	margin-left: 1.4em;
	list-style: circle;
}

li.widget {
	margin-bottom: 15px;
	list-style: none;
	font-size: 13px;
	line-height: 20px;
	overflow: hidden;
}

li.widget ul li { margin-bottom: 4px }

li.widget li ul { margin: 7px 0 0 5px }
.entry-date, .post-date, .date{text-align:left !important;}
.cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-99:hover, .cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-99:focus { background:# !important ; }

.cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-99 .cb-big-menu { border-top-color: #; }

.cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-550:hover, .cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-550:focus { background:# !important ; }

.cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-550 .cb-big-menu { border-top-color: #; }

.cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-16:hover, .cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-16:focus { background:# !important ; }

.cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-16 .cb-big-menu { border-top-color: #; }

.cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-121:hover, .cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-121:focus { background:# !important ; }

.cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-121 .cb-big-menu { border-top-color: #; }

.cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-17:hover, .cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-17:focus { background:# !important ; }

.cb-mm-on #cb-nav-bar .cb-main-nav .menu-item-17 .cb-big-menu { border-top-color: #; }
div#browse_schools div#school_links{clear:both;margin:0.3em 0.5%;text-align:center;line-height:1.5em;}
div#browse_schools div#school_links a{background:#fff;color:#102e37;}
div#browse_schools div#school_links a:hover{background:#cc3300;color:#fff;}


.container,.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container{width:940px;}


.navbar{overflow:visible;margin-bottom:20px;*position:relative;*z-index:2;}


.navbar-inner{min-height:40px;padding-left:20px;padding-right:20px;background-color:#fafafa;background-image:-moz-linear-gradient(top, #ffffff, #f2f2f2);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#f2f2f2));background-image:-webkit-linear-gradient(top, #ffffff, #f2f2f2);background-image:-o-linear-gradient(top, #ffffff, #f2f2f2);background-image:linear-gradient(to bottom, #ffffff, #f2f2f2);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff2f2f2', GradientType=0);border:1px solid #d4d4d4;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.065);-moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.065);box-shadow:0 1px 4px rgba(0, 0, 0, 0.065);*zoom:1;}


.navbar-inner:before,.navbar-inner:after{display:table;content:"";line-height:0;}


.navbar-inner:after{clear:both;}


.navbar .container{width:auto;}


.navbar .brand{float:left;display:block;padding:10px 20px 10px;margin-left:-20px;font-size:20px;font-weight:200;color:#777777;text-shadow:0 1px 0 #ffffff;}


.navbar .brand:hover{text-decoration:none;}


.navbar-text{margin-bottom:0;line-height:40px;color:#777777;}


.navbar-link{color:#777777;}
.navbar-link:hover{color:#333333;}


.navbar .divider-vertical{height:40px;margin:0 9px;border-left:1px solid #f2f2f2;border-right:1px solid #ffffff;}


.navbar .btn,.navbar .btn-group{margin-top:5px;}


.navbar .btn-group .btn,.navbar .input-prepend .btn,.navbar .input-append .btn{margin-top:0;}


.navbar-form{margin-bottom:0;*zoom:1;}


.navbar-form:before,.navbar-form:after{display:table;content:"";line-height:0;}


.navbar-form:after{clear:both;}


.navbar-form input,.navbar-form select,.navbar-form .radio,.navbar-form .checkbox{margin-top:5px;
}

.navbar-form input,.navbar-form select,.navbar-form .btn{display:inline-block;margin-bottom:0;}


.navbar-form input[type="image"],.navbar-form input[type="checkbox"],.navbar-form input[type="radio"]{margin-top:3px;}


.navbar-form .input-append,.navbar-form .input-prepend{margin-top:5px;white-space:nowrap;}
.navbar-form .input-append input,.navbar-form .input-prepend input{margin-top:0;}


.navbar-search{position:relative;float:left;margin-top:5px;margin-bottom:0;}


.navbar-search .search-query{margin-bottom:0;padding:4px 14px;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:13px;font-weight:normal;line-height:1;-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;}


.navbar-static-top{position:static;margin-bottom:0;}
.navbar-static-top .navbar-inner{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}


.navbar-fixed-top,.navbar-fixed-bottom{position:fixed;right:0;left:0;z-index:1030;margin-bottom:0;}


.navbar-fixed-top .navbar-inner,.navbar-static-top .navbar-inner{border-width:0 0 1px;}


.navbar-fixed-bottom .navbar-inner{border-width:1px 0 0;}


.navbar-fixed-top .navbar-inner,.navbar-fixed-bottom .navbar-inner{padding-left:0;padding-right:0;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}



.navbar-fixed-top{top:0;}


.navbar-fixed-bottom{bottom:0;}


.navbar .nav{position:relative;left:0;display:block;float:left;margin:0 10px 0 0;}


.navbar .nav.pull-right{float:right;margin-right:0;}


.navbar .nav .dropdown-toggle .caret{margin-top:8px;}


.navbar .btn-navbar{display:none;float:right;padding:7px 10px;margin-left:5px;margin-right:5px;color:#ffffff;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);background-color:#ededed;background-image:-moz-linear-gradient(top, #f2f2f2, #e5e5e5);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#f2f2f2), to(#e5e5e5));background-image:-webkit-linear-gradient(top, #f2f2f2, #e5e5e5);background-image:-o-linear-gradient(top, #f2f2f2, #e5e5e5);background-image:linear-gradient(to bottom, #f2f2f2, #e5e5e5);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff2f2f2', endColorstr='#ffe5e5e5', GradientType=0);border-color:#e5e5e5 #e5e5e5 #bfbfbf;border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);*background-color:#e5e5e5;filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.075);-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.075);box-shadow:inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.075);}


.navbar .btn-navbar:hover,.navbar .btn-navbar:active,.navbar .btn-navbar.active,.navbar .btn-navbar.disabled,.navbar .btn-navbar[disabled]{color:#ffffff;background-color:#e5e5e5;*background-color:#d9d9d9;}


.navbar .btn-navbar:active,.navbar .btn-navbar.active{background-color:#cccccc \9;}


.navbar .btn-navbar .icon-bar{display:block;width:18px;height:2px;background-color:#f5f5f5;-webkit-border-radius:1px;-moz-border-radius:1px;border-radius:1px;-webkit-box-shadow:0 1px 0 rgba(0, 0, 0, 0.25);-moz-box-shadow:0 1px 0 rgba(0, 0, 0, 0.25);box-shadow:0 1px 0 rgba(0, 0, 0, 0.25);}


.navbar-inverse .navbar-inner{background-color:#1b1b1b;background-image:-moz-linear-gradient(top, #222222, #111111);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#222222), to(#111111));background-image:-webkit-linear-gradient(top, #222222, #111111);background-image:-o-linear-gradient(top, #222222, #111111);background-image:linear-gradient(to bottom, #222222, #111111);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff222222', endColorstr='#ff111111', GradientType=0);border-color:#252525;}


.navbar-inverse .brand{color:#999999;}


.navbar-inverse .navbar-text{color:#999999;}


.navbar-inverse .navbar-link{color:#999999;}
.navbar-inverse .navbar-link:hover{color:#ffffff;}


.navbar-inverse .divider-vertical{border-left-color:#111111;border-right-color:#222222;}


.navbar-inverse .navbar-search .search-query{color:#ffffff;background-color:#515151;border-color:#111111;-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,.1), 0 1px 0 rgba(255,255,255,.15);-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,.1), 0 1px 0 rgba(255,255,255,.15);box-shadow:inset 0 1px 2px rgba(0,0,0,.1), 0 1px 0 rgba(255,255,255,.15);-webkit-transition:none;-moz-transition:none;-o-transition:none;transition:none;}


.navbar-inverse .navbar-search .search-query:-moz-placeholder{color:#cccccc;}


.navbar-inverse .navbar-search .search-query:-ms-input-placeholder{color:#cccccc;}


.navbar-inverse .navbar-search .search-query::-webkit-input-placeholder{color:#cccccc;}


.navbar-inverse .navbar-search .search-query:focus,.navbar-inverse .navbar-search .search-query.focused{padding:5px 15px;color:#333333;text-shadow:0 1px 0 #ffffff;background-color:#ffffff;border:0;-webkit-box-shadow:0 0 3px rgba(0, 0, 0, 0.15);-moz-box-shadow:0 0 3px rgba(0, 0, 0, 0.15);box-shadow:0 0 3px rgba(0, 0, 0, 0.15);outline:0;}


.navbar-inverse .btn-navbar{color:#ffffff;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);background-color:#0e0e0e;background-image:-moz-linear-gradient(top, #151515, #040404);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#151515), to(#040404));background-image:-webkit-linear-gradient(top, #151515, #040404);background-image:-o-linear-gradient(top, #151515, #040404);background-image:linear-gradient(to bottom, #151515, #040404);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff151515', endColorstr='#ff040404', GradientType=0);border-color:#040404 #040404 #000000;border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);*background-color:#040404;filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);}


.navbar-inverse .btn-navbar:hover,.navbar-inverse .btn-navbar:active,.navbar-inverse .btn-navbar.active,.navbar-inverse .btn-navbar.disabled,.navbar-inverse .btn-navbar[disabled]{color:#ffffff;background-color:#040404;*background-color:#000000;}


.navbar-inverse .btn-navbar:active,.navbar-inverse .btn-navbar.active{background-color:#000000 \9;}


.dropup .caret,.navbar-fixed-bottom .dropdown .caret{border-top:0;border-bottom:4px solid #000000;content:"";}


.dropup .dropdown-menu,.navbar-fixed-bottom .dropdown .dropdown-menu{top:auto;bottom:100%;margin-bottom:1px;}
 
	  
	  .nav-collapse .navbar-form,.nav-collapse .navbar-search{float:none;padding:10px 15px;margin:10px 0;border-top:1px solid #f2f2f2;border-bottom:1px solid #f2f2f2;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.1);-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.1);box-shadow:inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.1);}
 
	  .navbar-inverse .nav-collapse .navbar-form,.navbar-inverse .nav-collapse .navbar-search{border-top-color:#111111;border-bottom-color:#111111;}
 
	  .navbar .nav-collapse .nav.pull-right{float:none;margin-left:0;}
 
	  .navbar-static .navbar-inner{padding-left:10px;padding-right:10px;}

#header-left-section {
	float: left;
	margin-right: 25px;
}
 
.aom_pl {font-weight:normal;}
blockquote.alignnone,blockquote.alignright,blockquote.aligncenter,blockquote.alignleft{width:auto;margin-left:auto;margin-right:auto}

#bottom .latest_posts h4 {
    font-size: 12px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 5px;
  padding-left: 5px;
}

  .col-md-6 {
    width: 50%;
  }

div.food-item .food-context{ margin-top: 28px; }




#wrap {
	background:#fff;
	width: 960px;
	margin: 0 auto 0;
	
}

  .article__header .article__headline .headline__primary,
  .article__header .article__headline .headline__secondary,
  .article__header .article__headline .headline__description,
  .article__header .article__headline .star,
  .article__header .article__headline .line,
  .article__header .article__headline .btn,
  .article__header .article__headline .comments_add-comment,
  .article__header .article__headline .form-submit #comment-submit,
  .form-submit .article__header .article__headline #comment-submit,
  .article__header .article__headline .wpcf7-form-control.wpcf7-submit,
  .article__header .article__headline .otreservations-submit,
  .article__header .article__headline .widget_tag_cloud a,
  .widget_tag_cloud .article__header .article__headline a,
  .article__header .article__headline .read-more-button,
  .article__header .article__headline .arrow {
    opacity: 0; }

  .article__header .article__headline .headline__primary {
    display: inline-block; }

  .article__header .article__headline .headline__primary, .article__header .article__headline .headline__description {
    color: white; }


.break-words, .headline__primary, .headline__secondary {
  word-break: break-word;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto; }


.headline__primary {
  position: relative;
  z-index: 1;
  margin: 0;
  letter-spacing: 0.2em;
  margin-right: -0.1em; }
 
.article__header .article__headline .headline__primary,
									.article__header .article__headline .headline__description * { color: #ffffff; }

#menu_container{
	width:950px;
	margin:auto;
}


#megaMenu .wpmega-link-title{
	display:block;
	line-height:1.4em;
	color:inherit;
}

  #title-row,
  #breadcrumbs-row,
  #page-header-links,
  div.row #sidebar.col-md-2,
  oa-top-row {
    display: none !important;
    visibility: hidden !important;
  }

.row {
  margin-left: -15px;
  margin-right: -15px;
}


//Print Results
	#title-row,
	#breadcrumbs-row,
	#page-header-links,
	div.row #sidebar.col-md-2,
	oa-top-row	
	{ display: none !important; visibility: hidden !important;}

.village-btn{position:absolute; margin-top: -3px;margin-left:9px;}
.widget.widget_search form input[type="text"]{width:67%}
.drop_down .second .inner .widget{padding:0 20px}
.drop_down .second .inner .widget p{font-size:13px;line-height:16px;padding:12px 0}
.drop_down .wide .second ul li ul .widget{padding:0 10px}
.drop_down .wide .second ul li.show_widget_area_in_popup .widget{height:0;width:0;overflow:hidden;opacity:0;position:absolute;left:100%;top:0;padding:5px;margin:5px 0 0 5px;background-color:#262626}
.drop_down .wide .second ul li.show_widget_area_in_popup:hover .widget{height:auto;width:auto;opacity:1}
.drop_down .wide .second ul li.show_widget_area_in_popup .widget img{max-width:inherit;display:block;position:relative}
.drop_down .wide .second ul li.show_widget_area_in_popup .widget a{padding:0}
.single_tags a,.widget .tagcloud a{letter-spacing:1px}
.widget .tagcloud a{display:inline-block;font-size:13px!important}
.widget .tagcloud a:after{content:","}
.widget .tagcloud a:last-child:after{content:""}
aside .widget a,.side_menu a,.side_menu .widget li{font-weight:400;-webkit-transition:color .3s ease-in-out;-moz-transition:color .3s ease-in-out;-ms-transition:color .3s ease-in-out;-o-transition:color .3s ease-in-out;transition:color .3s ease-in-out}
aside .widget a:hover{color:#1abc9c}
aside .widget ul,.side_menu .widget ul{list-style:none;padding:0}
aside .widget li,.side_menu .widget li{margin:0 0 10px}
aside .widget li:last-child,.side_menu .widget li:last-child{margin:0}
.widget.widget_rss li a.rsswidget,#wp-calendar caption{color:#000}
.footer_top .widget.widget_rss li a.rsswidget,.footer_top #wp-calendar caption{color:#fff}
.widget.widget_rss li span.rss-date,#wp-calendar caption{margin:0 0 15px}
.widget.widget_rss li{margin:0 0 25px}
aside .widget.widget_search{border-bottom:0;padding:0}
aside .widget h5{margin-bottom:14px}
aside .widget.posts_holder li{padding:7px 0 7px 0;margin:0}
aside .widget.posts_holder li:hover{color:#1abc9c}
aside .widget a{color:inherit}
aside .widget{margin:0 0 42px}
.side_menu .widget li{position:relative}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul ul{padding:6px 0 0 20px}
.side_menu .widget{margin:0 0 43px}
.side_menu a,.side_menu li,.side_menu span,.side_menu p,.side_menu .widget.widget_rss li a.rsswidget,.side_menu #wp-calendar caption,.side_menu #wp-calendar th,.side_menu #wp-calendar td{color:#818181}
.side_menu .widget.widget_nav_menu li:last-child,.side_menu .widget.widget_nav_menu li a{margin:0}
.footer_top .widget.widget_nav_menu li{margin:0;line-height:22px}
.widget.widget_archive select,.widget.widget_categories select,.widget.widget_text select{width:100%;overflow:hidden;border:1px solid transparent;font-size:13px;background-color:#fff;outline:0;color:#818181;font-family:inherit;padding:2px 4%;height:37px}
.widget #searchform{display:inline-block;width:100%;overflow:hidden;background-color:#fff}
.footer_top .widget #searchform{background-color:transparent;border:1px solid #6a6a6a}
.widget.widget_search form.form_focus{border-color:#1abc9c}
.widget.widget_search form input[type="submit"],.header_top #searchform input[type="submit"]{width:37px;height:37px;line-height:37px;display:inline-block;margin:0;padding:0 4%;outline:0;border:0;text-decoration:none;background-color:transparent;color:#b9b9b9;font-family:'FontAwesome',sans-serif;cursor:pointer;white-space:nowrap;float:right;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;-ms-transition:all .2s ease-in-out}
.footer_top .widget #searchform input[type="submit"]{color:#6a6a6a}
.widget.widget_search form .screen-reader-text,.header_top #searchform .screen-reader-text{display:none}
.widget.widget_search form input[type="text"],.header_top #searchform input[type="text"]{display:inline-block;text-decoration:none;border:0;outline:0;color:#adadad;background-color:transparent;font-family:inherit;margin:0;padding:2px 4%;width:74%;height:33px;float:left}
.footer_top .widget #searchform input[type="text"]{color:#6a6a6a}
.side_menu .widget #searchform input[type="text"],.footer_top .widget.widget_search form input[type="text"]{width:70%!important}
.widget .tagcloud{display:inline-block;width:100%}
.side_menu .widget .tagcloud a{color:#fff}
aside .widget.posts_holder #lang_sel li:after,aside .widget.posts_holder #lang_sel_click li:after{content:none}
aside .widget #lang_sel_list,section.side_menu #lang_sel_list,footer #lang_sel_list{height:auto;font-family:inherit;width:100%}
aside .widget #lang_sel_list li,section.side_menu #lang_sel_list li,footer #lang_sel_list li{float:none;margin-bottom:0!important;padding:9px 10px 9px 0!important;width:auto}
aside .widget #lang_sel_list li a,aside .widget #lang_sel li a,aside .widget #lang_sel_click li a,section.side_menu #lang_sel_list li a,section.side_menu #lang_sel li a,section.side_menu #lang_sel_click li a,footer #lang_sel_list li a,footer #lang_sel li a,footer #lang_sel_click li a{font-family:inherit;font-size:13px;font-weight:400;border:0;color:#777}
aside .widget #lang_sel_list li a,section.side_menu #lang_sel_list li a,aside .widget #lang_sel_list li a,footer #lang_sel_list li a{display:inline}
aside .widget #lang_sel li,aside .widget #lang_sel_click li,section.side_menu #lang_sel li,section.side_menu #lang_sel_click li,footer #lang_sel li,footer #lang_sel_click li{margin-bottom:0}
aside .widget #lang_sel,aside .widget #lang_sel_click,section.side_menu #lang_sel,section.side_menu #lang_sel_click,footer #lang_sel,footer #lang_sel_click{width:100%}
aside .widget #lang_sel a.lang_sel_sel:hover,aside .widget #lang_sel_click a.lang_sel_sel:hover,aside .widget #lang_sel ul ul a:hover,aside .widget #lang_sel_click ul ul a:hover,aside .widget #lang_sel_list li a.lang_sel_sel,aside .widget #lang_sel_list li a:hover{color:#1abc9c}
aside .widget #lang_sel ul ul,aside .widget #lang_sel_click ul ul{width:100%;top:32px;height:auto;border:0;z-index:1000;padding:3px 0 0 0;overflow:hidden}
aside .widget #lang_sel ul ul a,aside .widget #lang_sel_click ul ul a,aside .widget #lang_sel ul ul a:visited,aside .widget #lang_sel_click ul ul a:visited{padding:10px 13px}
aside .widget #lang_sel_list.lang_sel_list_vertical ul,section.side_menu #lang_sel_list.lang_sel_list_vertical ul,footer #lang_sel_list.lang_sel_list_vertical ul{height:auto;border-top:0}
aside .widget #lang_sel_list.lang_sel_list_vertical a,aside .widget #lang_sel_list.lang_sel_list_vertical a:visited,section.side_menu #lang_sel_list.lang_sel_list_vertical a,section.side_menu #lang_sel_list.lang_sel_list_vertical a:visited,footer #lang_sel_list.lang_sel_list_vertical a,footer #lang_sel_list.lang_sel_list_vertical a:visited{border:0;padding:0}
.vertical_menu_transparency_on aside.vertical_menu_area.light .vertical_menu_area_widget_holder,.vertical_menu_transparency_on aside.vertical_menu_area.light .widget a,.vertical_menu_transparency_on aside.vertical_menu_area.light .q_social_icon_holder i.simple_social{color:#fff}
.vertical_menu_transparency_on aside.vertical_menu_area.dark .vertical_menu_area_widget_holder,.vertical_menu_transparency_on aside.vertical_menu_area.dark .widget a,.vertical_menu_transparency_on aside.vertical_menu_area.dark .q_social_icon_holder i.simple_social{color:#000}


.headerleft {
	width: 640px;
	float: left;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	}


.headerleft p {
	color: #FFFFFF;
	font-size: 14px;
	margin: 0px;
	padding: 0px 0px 0px 10px;
	line-height: 20px;
	}



.v1-icon-pinterest:before {
  content: '\e802';
}

.spinner .bounce2 {-webkit-animation-delay: -0.16s;animation-delay: -0.16s;}

.before_your_trip_content_text { margin-left:5px; color:#b5b8bf; margin-top:6px; line-height:12px; }
#header,#footer-wrapper,#skip-link,ul.contextual-links,ul.links,ul.primary,.item-list .pager,div.field-type-taxonomy-term-reference,div.messages,div.meta,p.comment-time,table,.breadcrumb{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;}
.item-list .pager{font-size:0.929em;}
.item-list ul li{margin:0;padding:0.5em 0.5em 0 0;}
.region-header #block-user-login div.item-list,.region-header #block-user-login div.description{font-size:0.916em;margin:0;}
.region-header #block-user-login div.item-list{clear:both;}
.region-header #block-user-login .item-list ul{line-height:1;padding:0;}
.region-header #block-user-login .item-list li{float:left;list-style:none;padding:3px 0 1px;}
.region-header #block-user-login .item-list li.last{padding-left:0.5em;}
.item-list .title{font-weight:bold;}
.item-list ul{margin:0 0 0.75em 0;padding:0;}
.item-list .pager li{background-image:none;display:inline;list-style-type:none;padding:0.5em;}

small, .small, .s {font-family: verdana, tahoma, geneva, sans-serif; font-size: 10px;}




.slider-pro{position:relative;margin:0
auto;-moz-box-sizing:content-box;box-sizing:content-box}
.slider-pro:hover .sp-fade-full-screen{opacity:1}
.slider-pro img.sp-image,.slider-pro img.sp-thumbnail{max-width:none;max-height:none;border:none!important;border-radius:0!important;padding:0!important;-webkit-box-shadow:none!important;-mox-box-shadow:none!important;box-shadow:none!important;transition:none;-moz-transition:none;-webkit-transition:none;-o-transition:none}
.slider-pro
a{position:static;transition:none!important;-moz-transition:none!important;-webkit-transition:none!important;-o-transition:none!important}
.slider-pro canvas,.slider-pro embed,.slider-pro iframe,.slider-pro object,.slider-pro
video{max-width:none;max-height:none}
.slider-pro p.sp-layer{font-size:14px;line-height:1.4;margin:0}
.slider-pro h1.sp-layer{font-size:32px;line-height:1.4;margin:0}
.slider-pro h2.sp-layer{font-size:24px;line-height:1.4;margin:0}
.slider-pro h3.sp-layer{font-size:19px;line-height:1.4;margin:0}
.slider-pro h4.sp-layer{font-size:16px;line-height:1.4;margin:0}
.slider-pro h5.sp-layer{font-size:13px;line-height:1.4;margin:0}
.slider-pro h6.sp-layer{font-size:11px;line-height:1.4;margin:0}
.slider-pro img.sp-layer{border:none}
.pull-left{float:left!important}

[class^="icon-"].pull-left,[class*=" icon-"].pull-left{margin-right:.3em;}

.btn [class^="icon-"].pull-left.icon-2x,.btn [class*=" icon-"].pull-left.icon-2x,.btn [class^="icon-"].pull-right.icon-2x,.btn [class*=" icon-"].pull-right.icon-2x{margin-top:.18em;}

.btn.btn-small [class^="icon-"].pull-left.icon-2x,.btn.btn-small [class*=" icon-"].pull-left.icon-2x,.btn.btn-small [class^="icon-"].pull-right.icon-2x,.btn.btn-small [class*=" icon-"].pull-right.icon-2x{margin-top:.25em;}
.btn.btn-large [class^="icon-"].pull-left.icon-2x,.btn.btn-large [class*=" icon-"].pull-left.icon-2x,.btn.btn-large [class^="icon-"].pull-right.icon-2x,.btn.btn-large [class*=" icon-"].pull-right.icon-2x{margin-top:.05em;}

.btn.btn-large [class^="icon-"].pull-left.icon-2x,.btn.btn-large [class*=" icon-"].pull-left.icon-2x{margin-right:.2em;}
.lower_section .managing_forest .managing_forest_header{font:700 38px arial,sans-serif;letter-spacing:-1px;line-height:36px;margin:0;padding:100px 0 0 295px;text-transform:uppercase}
.lower_section .managing_forest .managing_forest_header a{color:#9c8476}
.lower_section .managing_forest .managing_forest_header a span{color:#7e6659;display:block;font-size:32px;line-height:32px}
.lower_section .managing_forest .managing_forest_header a:hover{text-decoration:none}
.widget #subscribe-widget h2{font-size:18px;margin-bottom:1em}
.widget #subscribe-widget p{font-size:14px;padding:0 2px;color:#666}
.widget #subscribe-widget form{background:0 0;padding:0}
.widget #subscribe-widget form .hs_email label{display:none}
.widget #subscribe-widget form .hs_email input{width:100%;box-shadow:none;border:0;outline:0;border-radius:0}
.widget #subscribe-widget form .actions{padding-bottom:0}
.widget #subscribe-widget form input[type=submit]{width:100%;border:0;outline:0!important;box-shadow:none;box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;-webkit-box-sizing:border-box}

				#footer-widgets, .footer-widget a, ul.bottom-nav li a, p#copyright { color: #b6caba; }

			#footer-widgets { padding-top: 80px; text-shadow: 1px 1px 1px rgba(0,0,0,0.6); color: #aebdd1; }


.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }

* html .clearfix             { zoom: 1; }
 
*:first-child+html .clearfix { zoom: 1; }


#sidebar{float:right;width:320px;}

#sidebar ul{margin:2px 0 30px 0;}

#sidebar ul li{margin:0 7px 0 0;padding:4px 0 2px 2px;border-bottom:1px dotted #ddd;}

#sidebar ul.snav li {float:left;width:150px;}

#sidebar ul li a{line-height:24px;}

#sidebar .sitesearch input#s:focus{background:#fff;border:1px solid #ccc;}

.headline-style-2 .sub-title{ letter-spacing: 6px; margin-right: -6px; }

.sub-title{ line-height: 1.8; }

.headline-style-1 .sub-title{ font-size: 10px; letter-spacing: 1px; }


.reviews .sub-title{ line-height: 18px; }

.menu-dark .sub-title{ color: #fff; }

.footer-contact .sub-title{ display: inline-block; margin: 33px 0px 22px 0px; letter-spacing: 1px; }
#content div.sharedaddy,#main div.sharedaddy,div.sharedaddy{clear:both}





.clear:before,
.clear:after,
.site:before,
.site:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-content:before,
.site-content:after,
.nav-links:before,
.nav-links:after,
.comment-navigation:before,
.comment-navigation:after,
.social-navigation ul:before,
.social-navigation ul:after,
.textwidget:before,
.textwidget:after {
	content: "";
	display: table;
}


.clear:after,
.site:after,
.entry-content:after,
.comment-content:after,
.site-content:after,
.nav-links:after,
.comment-navigation:after,
.social-navigation ul:after,
.textwidget:after {
	clear: both;
}


	.site-content {
		display: block;
		float: left;
		margin-left: 29.4118%;
		width: 70.5882%;
	}


.text
{
	color: #52667C;
	font-size: 9pt;
	font-family: Arial;
	text-decoration: none;
}


#left_row2 {
  display: table-cell;
  vertical-align: top;
  height: 35px;
  text-align: left;
  background-color: #D0D8E2;
  border-bottom: 2px solid #52667C;
}


.text
{
	color: #52667C;
	font-size: 9pt;
	font-family: Arial;
	text-decoration: none;
}
.login_iframe_wrapper{display:none}
.account_navigation_login.hover .login_iframe_wrapper{display:block}


div .clear{height:0;}

.clear{clear:both;}




.office_box{
padding:40px 0px 0px 0px;
width:100%;
}

#home-rd #featured-books #book{margin:1em;}

.carousel-control.left .arrow_left
{
	float:left;
	height:40px;
	line-height:40px;
	padding:0 0 0 15px
}
.ad-gallery .ad-nav .ad-thumbs{overflow:hidden;width:100%;}
.ad-gallery .ad-thumbs .ad-thumb-list{float:left;width:9000px;list-style:none;}
.ad-gallery .ad-thumbs li{float:left;padding-right:5px;}
.ad-gallery .ad-thumbs li a{display:block;}
.ad-gallery .ad-thumbs li a img{border:3px solid #CCC;display:block;}
.ad-gallery .ad-thumbs li a.ad-active img{border:3px solid #616161;}
.ad-gallery-front .ad-thumbs li a img{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;border:1px solid #000;display:block;z-index:0;opacity:.33 !important;}
.ad-gallery-front .ad-thumbs li a img:hover,.ad-gallery-front .ad-thumbs li a.ad-active img{border:1px solid #979797 !important;opacity:1 !important;}
.ad-gallery-front .ad-thumbs li{padding-right:2px;}
.gallerycontainer .ad-thumbs ul.ad-thumb-list li{padding:0;margin-right:0.76923em;}
.gallerycontainer ad-gallery .ad-thumbs li a img,.ad-gallery .ad-thumbs li a.ad-active img{border:1px solid #000;width:auto;height:auto;}
#photogallery .maingallery .ad-nav .ad-thumbs{width:92%;margin:0 auto;}
#photogallery .maingallery .ad-nav .ad-thumbs li img{border:1px solid #555555;padding:2px;}
body.page-nycm-photo #photogallery .ad-gallery .ad-thumbs li{position:relative;}
body.page-nycm-photo #photogallery .ad-gallery .ad-thumbs li span.click-arrow{top:-10px;margin-left:90px;}
body.page-nycm-photo #photogallery .ad-gallery .ad-thumbs li a.ad-active img{border:solid 1px #fff;}
#photogallery .maingallery .ad-nav .ad-thumbs li a.ad-active img{border:solid 1px #fff;}
